Name: xfce4-netload-plugin
Version: 0.3.2
Release: alt1

Summary: Netload monitor plugin for the XFce panel
Summary(ru_RU.CP1251):        XFce
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.belios.de/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: xfce4-panel >= 4.1.99.3
BuildPreReq: xfce4-panel-devel >= 4.1.99.3

# Automatically added by buildreq on Thu Jun 30 2005
BuildRequires: gcc-c++ glib2-devel libatk-devel libgtk+2-devel libpango-devel libstdc++-devel libxfce4util-devel libxfcegui4-devel libxml2-devel pkgconfig xfce4-panel-devel xorg-x11-devel

%description
%name is the netload monitor plugin for the XFce panel.

%description -l ru_RU.CP1251
%name --       XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*.so
%exclude %_libdir/xfce4/panel-plugins/*.la
%exclude %_libdir/xfce4/panel-plugins/*.a

%changelog
* Thu Jun 30 2005 Andrey Astafiev <andrei@altlinux.ru> 0.3.2-alt1
- 0.3.2

* Tue Jan 18 2005 Andrey Astafiev <andrei@altlinux.ru> 0.2.4-alt1
- 0.2.4

* Sun Jan 09 2005 Andrey Astafiev <andrei@altlinux.ru> 0.2.3-alt1
- 0.2.3

* Mon Oct 20 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.2-alt1
- 0.2.2

* Tue Oct 07 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.1-alt1
- 0.2.1
- Changed Group tag.

* Tue Sep 16 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.0-alt1
- 0.2.0

* Sun Sep 13 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.0pre6-alt0.9
- First version of RPM package for Sisyphus.
